<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/fonts.css" />
    <link rel="stylesheet" href="css/stylesheet.css" />
    <link
      rel="shortcut icon"
      href="/img/Untitled_design_19.svg"
      type="image/x-icon"
    />

    <title>HW_5</title>
  </head>
  <body class="page-body">
    <div class="container">
      <!-- Logo and Contact Info -->
      <header class="page-header">
        <a href="#" class="header-logo-img">
          <svg
            version="1.0"
            xmlns="http://www.w3.org/2000/svg"
            width="53"
            height="47"
            viewBox="0 0 274.000000 239.000000"
            preserveAspectRatio="xMidYMid meet"
            class="millan"
          >
            <metadata>
              Created by potrace 1.12, written by Peter Selinger 2001-2015
            </metadata>
            <g
              transform="translate(-113.000000,369.000000) scale(0.100000,-0.100000)"
              fill="#fff"
              stroke="none"
            >
              <path
                d="M2220 3447 l0 -243 -48 -47 c-26 -26 -51 -47 -55 -47 -4 0 -7 124 -7
275 l0 275 -35 0 -35 0 0 -319 0 -319 -132 -126 -133 -125 -3 384 -2 385 -35
0 -35 0 0 -423 0 -422 -135 -135 -135 -135 0 253 0 252 -35 0 -35 0 0 -280 0
-280 -55 0 -55 0 0 280 0 280 -35 0 -35 0 0 -280 0 -280 -25 0 -25 0 0 -535 0
-535 225 0 225 0 0 88 c0 69 4 94 20 120 61 100 211 95 262 -8 13 -25 18 -59
18 -117 l0 -83 195 0 195 0 0 213 c0 119 5 229 11 250 14 53 93 132 144 146
51 14 99 14 150 0 51 -14 130 -93 144 -146 6 -21 11 -131 11 -250 l0 -213 200
0 200 0 0 83 c0 130 42 187 142 194 41 3 60 -1 86 -16 56 -36 72 -74 72 -173
l0 -88 220 0 220 0 0 535 c0 528 0 535 -20 535 -19 0 -20 7 -20 225 l0 225
-35 0 -35 0 0 -225 0 -225 -60 0 -60 0 0 255 0 255 -35 0 -35 0 0 -227 0 -228
-125 125 -125 125 0 272 0 273 -40 0 -40 0 0 -237 0 -238 -155 155 -155 155 0
282 0 283 -35 0 -35 0 0 -247 0 -248 -50 52 -50 52 0 230 0 231 -35 0 -35 0 0
-197 0 -198 -95 95 -95 95 -105 -105 -105 -105 0 208 0 207 -35 0 -35 0 0
-243z m356 -372 c44 -28 54 -71 54 -220 l0 -135 -130 0 -130 0 0 138 c0 110 3
144 18 172 32 66 124 88 188 45z m364 -240 c40 -21 53 -70 49 -189 -4 -93 -5
-99 -32 -122 -39 -34 -96 -33 -131 2 -25 26 -26 30 -26 146 0 119 0 120 29
149 33 33 67 37 111 14z m-792 -70 c20 -24 22 -36 22 -144 0 -111 -1 -120 -25
-145 -34 -37 -101 -37 -136 0 -21 23 -24 36 -28 122 -4 114 9 166 47 187 37
21 92 12 120 -20z m440 -182 c64 -48 67 -58 70 -259 l3 -184 -160 0 -161 0 0
169 c0 96 5 182 11 198 14 37 47 72 84 89 40 19 119 12 153 -13z m755 -57 c32
-30 40 -71 36 -186 -4 -86 -6 -93 -32 -116 -39 -34 -96 -33 -131 2 -25 26 -26
30 -26 149 l0 123 31 26 c40 34 87 34 122 2z m-1557 -57 c23 -21 24 -29 24
-146 0 -118 -1 -125 -25 -148 -33 -34 -93 -34 -132 -1 -27 23 -28 29 -32 122
-4 116 9 168 47 189 35 20 88 12 118 -16z m1561 -403 c27 -23 28 -29 32 -122
4 -121 -9 -168 -51 -190 -40 -21 -91 -11 -118 23 -18 23 -20 40 -20 143 0 110
1 119 25 144 33 35 92 36 132 2z m-1563 -52 c25 -26 26 -30 26 -149 l0 -123
-31 -26 c-51 -43 -117 -29 -148 31 -16 31 -14 197 3 237 17 41 39 55 87 56 26
0 44 -7 63 -26z"
              />
            </g>
          </svg>

          <span class="bigger-mk">Milan</span>Holidays
        </a>
        <div class="header-contacts">
          <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
          <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
      </header>
      <!-- Top sights in Milan -->
      <main class="page-main">
        <ul class="tour-list">
          <li class="tour-list-item">
            <a href="#" class="list-item-link">
              <img
                src="./img/image-1.jpg"
                class="img-crop"
                alt=""
                width="300"
                height="220"
              />
              <div class="tour-info">
                <p class="from">from</p>
                <p class="price">&#8364;50</p>
                <p class="view-details">View Details</p>
              </div>
              <p class="sight-title">Shopping Tours</p>
            </a>
          </li>
          <li class="tour-list-item">
            <a href="#" class="list-item-link">
              <img
                class="img-crop"
                src="./img/image-4.jpg"
                alt=""
                width="300"
                height="220"
              />
              <div class="tour-info">
                <p class="from">from</p>
                <p class="price">&#8364;50</p>
                <p class="view-details">View Details</p>
              </div>
              <p class="sight-title">Sightseeing Tours</p>
            </a>
          </li>
          <li class="tour-list-item">
            <a href="#" class="list-item-link">
              <img
                class="img-crop"
                src="./img/image-3.jpg"
                alt=""
                width="300"
                height="220"
              />
              <div class="tour-info">
                <p class="from">from</p>
                <p class="price">&#8364;50</p>
                <p class="view-details">View Details</p>
              </div>
              <p class="sight-title">Food Tours</p>
            </a>
          </li>
          <li class="tour-list-item">
            <a href="#" class="list-item-link">
              <img
                class="img-crop"
                src="./img/image-2.jpg"
                alt=""
                width="300"
                height="220"
              />
              <div class="tour-info">
                <p class="from">from</p>
                <p class="price">&#8364;50</p>
                <p class="view-details">View Details</p>
              </div>
              <p class="sight-title">Bars & Nightlife</p>
            </a>
          </li>
          <li class="tour-list-item">
            <a href="#" class="list-item-link">
              <img
                class="img-crop"
                src="./img/image-7.jpg"
                alt=""
                width="300"
                height="220"
              />
              <div class="tour-info">
                <p class="from">from</p>
                <p class="price">&#8364;50</p>
                <p class="view-details">View Details</p>
              </div>
              <p class="sight-title">Art & Architecture</p>
            </a>
          </li>
          <li class="tour-list-item">
            <a href="#" class="list-item-link">
              <img
                class="img-crop"
                src="./img/image.jpg"
                alt=""
                width="300"
                height="220"
              />
              <div class="tour-info">
                <p class="from">from</p>
                <p class="price">&#8364;50</p>
                <p class="view-details">View Details</p>
              </div>
              <p class="sight-title">Walking Tours</p>
            </a>
          </li>
        </ul>
      </main>
      <footer class="page-footer">
        <p class="footer-info">
          &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
      </footer>
    </div>
  </body>
</html>
